Loading...
Searching...
No Matches
SamHeader.h File Reference
`#include <string>`
`#include <vector>`
`#include "api/BamAux.h"`
`#include "api/SamProgramChain.h"`
`#include "api/SamReadGroupDictionary.h"`
`#include "api/SamSequenceDictionary.h"`
`#include "api/api_global.h"`

Go to the source code of this file.

## Classes

struct | BamTools::SamHeader
| Represents the SAM-formatted text header that is part of the BAM file header. More...

## Namespaces

namespace | BamTools
| Contains all BamTools classes & methods.